﻿
.rel{position:relative;}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

.rg-sc .rg-scr-desc-surround {
  clear: both;
}


#navigation ul li.parent {
	position: relative;
}

		
	.nav-right-wrap {
		width: 50px;
		}

#main-nav-wrap,
.nav-logo,
nav.main-menu-wrap,
.nav-right-wrap,
.nav-menu-out,
#head-main-top {
	background: #333 !important;
	}


#main-nav-wrap,
nav.main-menu-wrap,
.nav-logo,
.nav-right-wrap,
.nav-menu-out,
.nav-logo-out,
#head-main-top {
	-webkit-backface-visibility: hidden;
	background: #eb0254;
	}




#content{
	width:960px;
	margin-top:20px; 
	float:left;
}

#content-inner{
	width:960px;
	margin-top:20px; 
	float:left;
}

#content-right{
	width:640px; 
	margin:0px; 
	float:left;
}
.et_pb_row_11.et_pb_row{margin-top:-20px!important}
.et_pb_row_12.et_pb_row{margin-top:-20px!important}
.et_pb_row_2.et_pb_row{margin-bottom:-8%!important}
.et_pb_row_1.et_pb_row{margin-bottom:-5%!important}
.et_pb_row_0.et_pb_row{margin-bottom:-3%!important}



.main-content-section {
	padding-top: 20px;
}


.main-content-section .tg-one-half {
	width: 48.75%;
	padding-bottom: 0;
}


#top_menu{
width:98%;
margin:auto;
padding:15px;
}

body .td-header-row .td-header-sp-rec {
  min-height: 0;
}


.td-header-row {
  width: 100%;
  *zoom: 1;
}

.td-header-row:before,
.td-header-row:after {
  display: table;
  content: "";
}

.td-header-row:after {
  clear: both;
}

.td-header-row [class*="td-header-sp"] {
  display: block;
  min-height: 1px;
  float: left;
}
.footer__columns-item{float:left;height:100%}
.has-5-columns .footer__columns-item{width:16.66667%;margin-right:20px;margin-right:2rem}
.has-5-columns .footer__columns-item.is-fifth{float:right;width:22.22222%;height:100%;margin:0}
.has-5-columns .footer__columns-item:first-child{padding:0}
.has-5-columns .footer__columns-item:nth-child(even){padding-left:20px;padding-left:2rem}
.has-5-columns .footer__columns-item.is-third,.has-5-columns .footer__columns-item.is-fourth{margin-top:40px;margin-top:4rem}
